EDIT - feature request #3313

rename "Polytomous Key" to "Single access key" in data portals
02/19/2013 04:38 PM - Andreas Kohlbecker

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

rename "Polytomous Key" to "Single access key" in Ul and pages

Related issues:
Related to EDIT - task #7410: Rename "Polytomous Key" to "Single access key" ... New

History

#1 - 05/12/2018 07:16 PM - Andreas Miiller
- Related to task #7410: Rename "Polytomous Key" to "Single access key" in TaxEditor added

#2 - 05/12/2018 07:17 PM - Andreas Miiller

- Subject changed from rename "Polytomous Key" to "Single access key" in Ul and pages to rename "Polytomous Key" to "Single access key" in data
portals

- Description updated
- Priority changed from New to Highest
- Target version changed from TaxEditor Next Major Release to Unassigned CDM tickets

- Private changed from Yes to No
